image=billede
through=til
of=af
imageActivities=Billedaktiviteter
upOneLevel=Et niveau op
showSlideshow=Vis slideshow
nextPage=Næste side
previousPage=Foregående side
information=Information
backToIndexPage=Tilbage til index
stopSlideshow=Stop slideshow
startSlideshow=Start slideshow
orderPrints=Bestil udskrifter på Internet
nextImage=Næste billede
previousImage=Foregående billede
resolution=Opløsning
fileSize=Størrelse
bytes=byte
date=Dato
flash=Blitz
focalLength=Fokuslængde
exposureTime=Exponeringstid
aperture=Blenderåbning
focusDistance=Fokusafstand
meteringMode=Målingsmetode
camera=Kamera
model=Model
sensorType=Sensortype
folders=Mapper

#User interface specific keys
ui.language=Sprog
ui.printOrderingFrame=Online printbestilling
ui.printOrderingText1=Læg billederne ud til
ui.printOrderingText2=printservice
ui.printOrderingDescription1=Hvert billede vil at indeholde et link, som lægger billedet i indkøbsvognen til print og levering.
ui.printOrderingDescription2=Kort tid efter vil printservicen hente de valgte billeder fra albummet (hvis det er offentliggjort)
ui.printOrderingDescription3=Printservicen vil forsøge at hente originalbilledet (i høj opløsning), hvis albummet indeholder originaler.